Bug 851779 - [abrt] nautilus-3.4.2-5.fc17: __GI_raise: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.4.2-5.fc17: __GI_raise: Process /usr/bin/nautilus was kille...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:eb28ded882e989964896c018f47...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-25 13:13 EDT by Ozkr Quijano
Modified: 2013-08-01 00:18 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:18:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.28 KB, text/plain)
2012-08-25 13:13 EDT, Ozkr Quijano
no flags Details
File: maps (74.17 KB, text/plain)
2012-08-25 13:13 EDT, Ozkr Quijano
no flags Details
File: dso_list (15.94 KB, text/plain)
2012-08-25 13:13 EDT, Ozkr Quijano
no flags Details
File: build_ids (5.85 KB, text/plain)
2012-08-25 13:13 EDT, Ozkr Quijano
no flags Details

  None (edit)
Description Ozkr Quijano 2012-08-25 13:13:12 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        nautilus -n
crash_function: __GI_raise
executable:     /usr/bin/nautilus
kernel:         3.5.0-2.fc17.x86_64
pid:            15616
pwd:            /home/jusky
remote_result:  NOTFOUND
time:           mié 08 ago 2012 00:17:07 CDT
uid:            1000
username:       jusky

backtrace:      Text file, 26910 bytes
build_ids:      Text file, 5986 bytes
dso_list:       Text file, 16318 bytes
maps:           Text file, 75951 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/jusky/21

core_backtrace:
:f69712fe393313f44607679e934bf5a67f39ec50 0x35925 raise libc.so.6 -
:f69712fe393313f44607679e934bf5a67f39ec50 0x370d8 abort libc.so.6 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68827 g_assertion_message libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x68d44 g_assertion_message_expr libglib-2.0.so.0 -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0x84ff6 - [exe] -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0x7e19e - [exe] -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0x7e320 - [exe] -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0x7eea7 - [exe] -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0x4ba8c - [exe] -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0xb77c2 - [exe] -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0x9bd4c - [exe] -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47695 g_main_context_dispatch libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x479c8 - libglib-2.0.so.0 -
:8c083e0f61deb55917e5c7b193fe4d000a7375f1 0x47a84 g_main_context_iteration libglib-2.0.so.0 -
:6d13b4e8294bd29204ee566fd8ea1b67467d8ed5 0x97f5c g_application_run libgio-2.0.so.0 -
:ab1a939fcc29c16351c3aee9c060b33bd34ddce2 0x2af39 - [exe] -

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=21
:HOSTNAME=oz
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=74a53e87ca1b23dcbbac0f7800000013-1344400301.127539-736759731
:QTDIR=/usr/lib64/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/jusky/keyring-j7auww
:QTINC=/usr/lib64/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:IMSETTINGS_MODULE=none
:USER=jusky
:USERNAME=jusky
:MAIL=/var/spool/mail/jusky
:PATH=/usr/lib64/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/jusky/.local/bin:/home/jusky/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jusky
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=15360
:LANG=es_ES.utf8
:GDM_LANG=es_ES.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/jusky
:SHLVL=1
:LOGNAME=jusky
:QTLIB=/usr/lib64/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-CkWdE2p6Ac,guid=b1f2ae9a2c46cf3b497e2300000020af
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=2
:XDG_RUNTIME_DIR=/run/user/jusky
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-jusky-5VmLYl/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/15364,unix/unix:/tmp/.ICE-unix/15364
:GPG_AGENT_INFO=/run/user/jusky/keyring-j7auww/gpg:0:1
:SSH_AUTH_SOCK=/run/user/jusky/keyring-j7auww/ssh
:LC_TIME=es_MX.utf8
:LC_NUMERIC=es_MX.utf8
:LC_MONETARY=es_MX.utf8
:LC_MEASUREMENT=es_MX.utf8
:DESKTOP_AUTOSTART_ID=105f361c27ae55fd89134440030220262700000153640028

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 21299                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       21299                21299                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/jusky/.xsession-errors
:pos:	12485
:flags:	0102002
:2:/home/jusky/.xsession-errors
:pos:	12485
:flags:	0102002
:3:socket:[382824]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[384776]
:pos:	0
:flags:	02004002
:6:socket:[385790]
:pos:	0
:flags:	02004002
:7:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:8:socket:[384920]
:pos:	0
:flags:	02004002
:9:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:10:socket:[386077]
:pos:	0
:flags:	02004002
:11:socket:[384858]
:pos:	0
:flags:	02004002
:12:anon_inode:inotify
:pos:	0
:flags:	02004000
:13:/proc/15616/mounts
:pos:	0
:flags:	0100000
:14:/home/jusky/.local/share/gvfs-metadata/home
:pos:	0
:flags:	0100000
:15:/home/jusky/.local/share/gvfs-metadata/home-69690891.log
:pos:	0
:flags:	0100000
:16:socket:[384867]
:pos:	0
:flags:	02004002
:17:socket:[384894]
:pos:	0
:flags:	02
:18:socket:[384896]
:pos:	0
:flags:	02004002
:19:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:20:socket:[384918]
:pos:	0
:flags:	02

smolt_data:
:
:
:General
:=================================
:UUID: 81233972-dd9a-45d0-bc45-0b4c5af46787
:SO: Fedora release 17 (Beefy Miracle)
:Nivel de ejecución por defecto: Unknown
:Idioma: es_ES.utf8
:Plataforma: x86_64
:BogoMIPS: 5053.56
:Fabricante de CPU: GenuineIntel
:Modelo de CPU: Intel(R) Core(TM) i3 CPU       M 380  @ 2.53GHz
:Paso del UCP: 5
:Familia de UCP: 6
:Número de Modelo de CPU: 37
:Número de CPUs: 4
:Velocidad del CPU: 2533
:Memoria del Sistema: 2683
:Intercambio (swap) del Sistema: 14999
:Vendedor: Acer
:Sistema: Aspire 5742 V1.14
:Factor de forma: Notebook
:Kernel: 3.5.2-3.fc17.x86_64
:SELinux Habilitado: 1
:Política de SELinux: targeted
:SELinux Obligado: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:11539:4133:1159) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15113:4133:1159) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:11521:4133:1159) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:11537:4133:1159) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:4133:1159) pci, None, HOST/PCI, Core Processor Reserved
:(5772:46:4187:57396) pci, ath9k, NETWORK, AR9287 Wireless Network Adapter (PCI-Express)
:(32902:70:4133:1159) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15145:4133:1159) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15170:4133:1159) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:4133:1159) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15154:4133:1159) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(32902:15190:4133:1159) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15152:4133:1159) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:9288:4133:1159) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:11362:4133:1159) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(5348:5778:4133:877) pci, tg3, ETHERNET, NetLink BCM57780 Gigabit Ethernet PCIe
:(32902:15164:4133:1159) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:15156:4133:1159) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:68:4133:1159) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:15204:4133:1159) pci, mei, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(32902:11536:4133:1159) pci, None, HOST/PCI, Core Processor QPI Link 0
:
:
:Información relacionada con el sistema de archivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 5076131 1888238 1836684 1294336 1004578 1004578
:/dev/sda5 /home ext4 4096 4096 67303844 48706744 45287903 17096704 17055554 17055554
:/dev/sda2 /boot ext4 4096 4096 755940 730242 730242 192000 191736 191736
:

var_log_messages:
:Jul 27 22:17:36 oz yum[2597]: Updated: 1:nautilus-sendto-3.0.3-1.fc17.x86_64
:Aug  1 20:45:37 oz yum[3423]: Updated: 1:totem-nautilus-3.4.3-1.fc17.x86_64
:Aug  8 00:17:08 oz abrt[19567]: Saved core dump of pid 15616 (/usr/bin/nautilus) to /var/spool/abrt/ccpp-2012-08-08-00:17:07-15616 (71553024 bytes)

xsession_errors:
:[0D]Conectando a daemon [###          ]Initializing nautilus-open-terminal extension
:** (nautilus:15616): WARNING **: Can not determine workarea, guessing at layout
:ERROR:nautilus-window-slot.c:315:nautilus_window_slot_get_location_uri: assertion failed: (NAUTILUS_IS_WINDOW_SLOT (slot))
Comment 1 Ozkr Quijano 2012-08-25 13:13:17 EDT
Created attachment 607006 [details]
File: backtrace
Comment 2 Ozkr Quijano 2012-08-25 13:13:19 EDT
Created attachment 607007 [details]
File: maps
Comment 3 Ozkr Quijano 2012-08-25 13:13:21 EDT
Created attachment 607008 [details]
File: dso_list
Comment 4 Ozkr Quijano 2012-08-25 13:13:24 EDT
Created attachment 607009 [details]
File: build_ids
Comment 5 Fedora Admin XMLRPC Client 2013-05-08 20:07:31 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 6 Fedora Admin XMLRPC Client 2013-05-08 20:08:56 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 7 Fedora Admin XMLRPC Client 2013-05-08 20:11:30 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora End Of Life 2013-07-03 20:31:03 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 9 Fedora End Of Life 2013-08-01 00:18:31 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.